Subject: Re: Posters
From: "Mike" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Mon, 1 Feb 2010 13:56:10 -0500

Sandra,
We did have an order for your New York location in 2009.  I have attached a copy of the invoice for your viewing.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Sandra Angela Toulon 
  To: 'Mike' 
  Sent: Monday, February 01, 2010 1:24 PM
  Subject: RE: Posters

  Hi Mike,

  Thank you so much this is really helpful,

  The reason why I did not call you to confirm the order for ILL,

  Was because I was told we do have posters there from the previous owner

  On your attached - can you please call me so I am on the same page with what you just provided me

  I am available now

  Thank you for your help

   

  Sandra Toulon, PHR. 
  Senior Human Resources Manager 
  Crescent Heights 
  2200 Biscayne Blvd. 
  Miami, FL 33137 
  Tel: (305) 374-5700 ext. 7226 
  Fax: (786) 437-5075 
  mailto:[email-masked] 
  www.crescentheights.com 

  "The person who says it cannot be done should not interrupt the person doing it." --------Chinese Proverb

   

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, February 01, 2010 1:18 PM
  To: Sandra Angela Toulon
  Subject: Re: Posters

  Hi Sandra.

  I emailed you twice since the original email but had not received a response so I thought you were just not yet ready to order.  I still have not placed the original order for the 3 sets in Illinois since I was unable to confirm the shipping address.  There have been updates in many of the states your company services.  I have attached a copy of the most recent update sheet which should be helpful while you are creating your order.  Let me know if you have any questions or when you are ready to place your order.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Sandra Angela Toulon 

    To: Mike 

    Sent: Monday, February 01, 2010 10:32 AM

    Subject: FW: Posters

    Hi Mike,

    I have been trying to reach you,

    Please confirm there have been no changes for the state of ILL or federal changes for 2010.

    I also would like to get an updated spreadsheet from you,

    Good news, we are growing and acquiring properties in other states - 

    I am going to need Atlanta in the next week or so.

    Please advise

    Thank you

    Sandra Toulon, PHR. 
    Senior Human Resources Manager 
    Crescent Heights 
    2200 Biscayne Blvd. 
    Miami, FL 33137 
    Tel: (305) 374-5700 ext. 7226 
    Fax: (786) 437-5075 
    mailto:[email-masked] 
    www.crescentheights.com 

    "The person who says it cannot be done should not interrupt the person doing it." --------Chinese Proverb

     

    From: Sandra Angela Toulon 
    Sent: Monday, February 01, 2010 10:30 AM
    Subject: RE: Posters

    Are you referring to federal and state posters,

    We only change/order posters if there have been a change in federal or state law.

    I have not receive a notification of any changes for the State  of ILL, or federal

    However I will confirm with the vendor

    Thank you

    Sandra Toulon, PHR. 
    Senior Human Resources Manager 
    Crescent Heights 
    2200 Biscayne Blvd. 
    Miami, FL 33137 
    Tel: (305) 374-5700 ext. 7226 
    Fax: (786) 437-5075 
    mailto:[email-masked] 
    www.crescentheights.com 

    "The person who says it cannot be done should not interrupt the person doing it." --------Chinese Proverb